ARCH=orosvm
MACHINE=
SCRIPT_NAME=elf64orosvm
OUTPUT_FORMAT="elf64-orosvm"
MAXPAGESIZE=0x4000
EMBEDDED=no # TODO probably set to yes
TEMPLATE_NAME=elf # probably merch with ELFSIZE to elf64
ELFSIZE=64
TEXT_START_ADDR=0x0000000000400000
ENTRY=_start
DYNAMIC_LINK=FALSE # probably set to TRUE
ALIGNMENT=1 # probably set to 8
